<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%99%D7%97%D7%99%D7%93%D7%94%3AMessage_box%2Ffmbox.css</id>
	<title>יחידה:Message box/fmbox.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%99%D7%97%D7%99%D7%93%D7%94%3AMessage_box%2Ffmbox.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%99%D7%97%D7%99%D7%93%D7%94:Message_box/fmbox.css&amp;action=history"/>
	<updated>2026-04-21T02:34:52Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%99%D7%97%D7%99%D7%93%D7%94:Message_box/fmbox.css&amp;diff=215780&amp;oldid=prev</id>
		<title>תנא קמא: געשאַפן בלאַט מיט '/* {{pp|small=y}} */ .fmbox { 	clear: both; 	margin: 0.2em 0; 	width: 100%; 	border: 1px solid #a2a9b1; 	background-color: #f8f9fa;     /* Default &quot;system&quot; gray */ 	box-sizing: border-box; }  .fmbox-warning { 	border: 1px solid #bb7070;  /* Dark pink */ 	background-color: #ffdbdb;  /* Pink */ }  .fmbox-editnotice { 	background-color: transparent; }  .fmbox .mbox-text { 	border: none; 	/* @noflip */ 	padding: 0.25em 0.9em; 	width: 100%; }  .fmbox .mbox-imag...'</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%99%D7%97%D7%99%D7%93%D7%94:Message_box/fmbox.css&amp;diff=215780&amp;oldid=prev"/>
		<updated>2023-03-15T01:10:51Z</updated>

		<summary type="html">&lt;p&gt;געשאַפן בלאַט מיט &amp;#039;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=y}}: &lt;/span&gt; .fmbox { 	clear: both; 	margin: 0.2em 0; 	width: 100%; 	border: 1px solid #a2a9b1; 	background-color: #f8f9fa;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Default &amp;quot;system&amp;quot; gray: &lt;/span&gt; 	box-sizing: border-box; }  .fmbox-warning { 	border: 1px solid #bb7070;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Dark pink: &lt;/span&gt; 	background-color: #ffdbdb;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Pink: &lt;/span&gt; }  .fmbox-editnotice { 	background-color: transparent; }  .fmbox .mbox-text { 	border: none; 	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt; 	padding: 0.25em 0.9em; 	width: 100%; }  .fmbox .mbox-imag...&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.fmbox {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0.2em 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #f8f9fa;     /* Default &amp;quot;system&amp;quot; gray */&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox-warning {&lt;br /&gt;
	border: 1px solid #bb7070;  /* Dark pink */&lt;br /&gt;
	background-color: #ffdbdb;  /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox-editnotice {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fmbox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
</feed>